- NAME
- SYNOPSIS
- DESCRIPTION
- OPTIONS

# NAME

rt-email-digest - dispatch deferred notifications as a per-user digest

# SYNOPSIS

        rt-email-digest -m (daily|weekly) [--print] [--help]

# DESCRIPTION

This script is a tool to dispatch all deferred RT notifications as a per-user object.

# OPTIONS

mode

  Specify whether this is a daily or weekly run.

  --mode is equal to -m

print

  Print the resulting digest messages to STDOUT; don't mail them. Do not mark them as sent

  --print is equal to -p

help

  Print this message

  --help is equal to -h

← Back to index